

Privacy Statement for AHIMA Web Sites

The American Health Information Management Association (AHIMA) has created this privacy statement in order to demonstrate our firm commitment to privacy. AHIMA is committed to honoring the privacy of our members and general users who access this site. The following discloses our information gathering and dissemination practices for AHIMA's main Web site at www.ahima.org and AHIMA's Engage Communities.
On both sites, we use your IP address to help diagnose problems with our server, derive usage statistics, and to administer our Web site. All usage statistics are only used as aggregated data to derive statistics and not to identify individuals accessing the Web sites.
AHIMA has contracted with other vendors to provide services and information to our Web site users. We use our best efforts to ensure the contract with such vendors only permits the vendor to use the data collected to diagnose problems and to administer our Web site.
Profile Data and Unique Identifiers
In AHIMA's Communities of Practice Web site, general profile data on members are accessible to other members in aggregate form. Information provided to other members includes a member's name, city, state, job title, and workplace as part of an online member directory. Other identifying information is not available.
Unique identifiers (such as membership identification numbers) are collected from Web site visitors to verify the user's identity, provide customized Web pages, and customized information, and for use as account numbers in our record system. Such unique and individually identified information is never sold nor provided to third parties.
Cookies
Our sites use cookies to identify specific users and user options for our continuing education quiz system, surveys, advertising banner ad tracking, the rotation of ad displays on Web pages, online e-commerce system, and online Community platform. Cookies are also used in surveys, voting, and polling to prevent users from duplicating responses in any of these Web site events.
Information You Provide to Us
Our site uses order forms that allow customers to request information, products, and services. We collect a visitor's contact information (e-mail address), unique identifiers (their membership identification number), and financial information (account or credit card numbers). Contact information collected from the order form is used to send orders to customers. Financial information is used to collect payment from the user for billable products and services.
AHIMA may use the personal information collected through this site to provide you with information, products and services you request or purchase; to contact you with member information; to invite you to participate in benchmark surveys and research projects; to invite you to provide feedback to us; to better understand your needs or interests; or to improve our products and services. Members and customers can opt out of any or all communications by changing their online communications preferences under  "Update My Profile."
How Your Information Is Shared
AHIMA does not sell or rent the contact information of its members or customers. From time to time we may share information with carefully selected organizations so that they may contact you with information of interest, such as:
-A one-time per year opportunity for accredited and approved educational programs to purchase a list of prospective students. Members and customers can opt out of these communications by changing their online communications preferences.
-Exhibitors and sponsor may receive attendee lists (name, title, and mailing address). Attendees have the opportunity to opt out of these mailings when registering for an event.

 While we encourage component state associations to adopt the same policy, some states do occasionally rent mailing lists of their members. If a state association decides to release its mailing list, we strongly encourage them to release lists only to promote HIM products, services, or employment opportunities. AHIMA communication preferences are indicated on the member data reports AHIMA provides to state associations.

AHIMA may from time to time provide personal information with companies that perform services on our behalf, for example, contacting customers who have let their membership lapse. Our service providers are required to protect the confidentiality of the information we provide to them and they may not use it on their own behalf.

Links
These sites contains links to other sites. AHIMA is not responsible for the privacy practices or the content of Web sites linked from AHIMA's Web sites, nor does linking to other Web sites indicate any endorsement of the site or the products or information provided on such sites.
Data Collection
Online surveys, polls, and all demographic information collected through the sites are used for internal benchmarking and research. Identifying information is not disclosed to outside parties, other than subcontractors of AHIMA, or used to contact users unless they have indicated that they wished to be contacted for follow up.
Public Forums
The sites make chat rooms and discussion forums available to its users. Although chat rooms and discussion forums are only viewable by AHIMA members, please remember that any information disclosed in these areas becomes public information, and you should exercise caution when deciding to disclose your personal information. Forums and chat rooms may be monitored for content by AHIMA.
Security
Both www.ahima.org and cop.ahima.org have security measures in place that endeavor to protect the loss, misuse, and alteration of the information under our control. These sites are a part of private networks, that do not provide direct access by outside parties to the servers. Firewalls are also in place to prevent unauthorized access to equipment and servers. All systems are monitored for suspicious activity to prevent any breaches in security.
AHIMA also employs a secure socket layers (SSL) security protocol, which is a standard industry tool used to provide data encryption on pages and areas where personal data are collected. SSL protects the personal information transmitted from a user's computer to AHIMA, allowing for safe transmission of personal and financial information over the Internet. AHIMA also uses digital certificate authentication to ensure secure transactions.
Choice to Opt-Out
At the point where we request information about the visitor, our site provides users with the opportunity to opt-out of receiving communications from AHIMA
AHIMA respects its members' and nonmembers' Internet privacy and right to choose which communications they want to receive. If you prefer not to receive AHIMA product and services e-mails, faxes, or postal mailings, go to your profile page and you will be taken to the log-in page. You will need your ID and password. If you don't know your password you can use your e-mail address to have it sent to you.
If you have any questions about this privacy statement, AHIMA's Web site practices, or your dealings with these Web sites, please submit a customer support request for assistance.
American Health Information Management Association
233 N. Michigan Ave., 21st Floor
Chicago, IL 60601-5809

